Reference record for OID 1.3.6.1.4.1.89.35.1.180.10

Parent
1.3.6.1.4.1.89.35.1.180 (rsTacacsServer)
Node code
10
Node name
rsTacacsCommandAuthorizationStatus
Numeric OID
1.3.6.1.4.1.89.35.1.180.10
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.180.10
ASN.1 notation

{1 3 6 1 4 1 89 35 1 180 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsTacacsServer(180) rsTacacsCommandAuthorizationStatus(10)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/180/10
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/180/10
  • /ISO/3/6/1/4/1/89/35/1/180/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsTacacsServer/rsTacacsCommandAuthorizationStatus

Descriptions

rsTacacsCommandAuthorizationStatus — Radware MIB copies (LibreNMS/Observium Community)

Enable/disable TACACS+ command authorization.

Source records

rsTacacsCommandAuthorizationStatus

Status in source: mandatory.

Names: rsTacacsCommandAuthorizationStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsTacacsCommandAuthorizationStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "FeatureStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Enable/disable TACACS+ command authorization.\"",
    "DEFVAL",
    "{",
    "disable",
    "}",
    "::=",
    "{",
    "rsTacacsServer",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "FeatureStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Enable/disable TACACS+ command authorization."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "disable"
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: RADWARE-MIB

    Vendor MIB copy from the LibreNMS archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsTacacsCommandAuthorizationStatus  OBJECT-TYPE
        SYNTAX FeatureStatus
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
            "Enable/disable TACACS+ command authorization."
        DEFVAL { disable }
        ::=  { rsTacacsServer 10 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsTacacsCommandAuthorizationStatus.
    Source version and references

    Downloaded: 2026-10-24T02:13:38.098791+00:00.

  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsTacacsCommandAuthorizationStatus  OBJECT-TYPE
        SYNTAX FeatureStatus
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
            "Enable/disable TACACS+ command authorization."
        DEFVAL { disable }
        ::=  { rsTacacsServer 10 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsTacacsCommandAuthorizationStatus.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.180.1 rsTacacsPrimaryServerAddr00
1.3.6.1.4.1.89.35.1.180.2 rsTacacsPrimaryServerSecret00
1.3.6.1.4.1.89.35.1.180.3 rsTacacsPrimaryServerPort00
1.3.6.1.4.1.89.35.1.180.4 rsTacacsSecondaryServerAddr00
1.3.6.1.4.1.89.35.1.180.5 rsTacacsSecondaryServerSecret00
1.3.6.1.4.1.89.35.1.180.6 rsTacacsSecondaryServerPort00
1.3.6.1.4.1.89.35.1.180.7 rsTacacsServerRetries00
1.3.6.1.4.1.89.35.1.180.8 rsTacacsServerTimeout00
1.3.6.1.4.1.89.35.1.180.9 rsTacacsCommandLoggingStatus00
1.3.6.1.4.1.89.35.1.180.11 rsTacacsClientAging00